#include "munga.h"
#pragma hdrstop

#include "node.h"

//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ Node ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Node::Node(ClassID class_id) : Plug(class_id)
{
}

Node::Node(PlugStream *stream) : Plug(stream)
{
}

Node::~Node()
{
}

void Node::ReleaseLinkHandler(Socket*, Plug*)
{
}
